/*******************************
	-------[=PC搜索无结果]-------
********************************/
.search-none{
	width:849px;
	height:400px;
	background: #fff;
	margin: 0 auto;
	padding: 43px 106px;
}
.search-none .none{
	float: left;
	width: 278px;
	border-right: 1px solid #DFDFDF;
	height: 270px;
	padding-top: 23px;
	margin-right: 45px;
	text-align: center;
	padding-right: 60px;
}
.search-none .none img{width: 146px;margin-bottom: 22px;}
.search-none .none h3{font-size: 16px;color: #333;line-height: 21px;margin-bottom: 10px;}
.search-none .none p{font-size: 12px;color: #999;}
.search-none .message{overflow: hidden;}
.search-none .message h3{text-align: center;font-size: 22px;color: #333;line-height: 27px;margin-bottom: 10px;}
.search-none .message p{font-size: 14px;color: #666;text-align: center;margin-bottom: 20px;}
.search-none .message em{position: absolute;right: 14px;top: 0;line-height: 46px;color: #ED625E;font-size: 12px;display: block;font-style: normal;display: none;}
.search-none .message .inp,.search-none .message textarea{width: 100%;border-radius:4px;border:1px solid #DFDFDF;font-size: 14px;margin-bottom: 14px;font-family:"微软雅黑","Microsoft Yahei";}
.search-none .message .inp{height: 46px;padding: 0 14px;}
.search-none .message .inp.error,
.search-none .message textarea.error{border-color: #ED625E;}
.search-none .message textarea{height: 50px;padding: 14px;}
.search-none .message .inp::-webkit-input-placeholder,
.search-none .message textarea::-webkit-input-placeholder {color: #999;}
.search-none .message .inp::-moz-placeholder,
.search-none .message textarea::-moz-placeholder { color: #999; }
.search-none .message .inp::-ms-input-placeholder, 
.search-none .message textarea::-ms-input-placeholder {  color: #999; }
.search-none .message .sub{width: 100%;height:42px;background:#06A76D;border-radius:4px;color: #fff;text-align: center;line-height: 42px;border: 0;font-size: 18px;font-family:"微软雅黑","Microsoft Yahei";cursor: pointer;}
.search-none .message .sub:hover{background: #04935F;}
.search-none .tit-recommend{margin-top: 50px;font-weight: normal;overflow: hidden;color: #000;margin-bottom: 10px;text-align: center;font-size: 16px;color: #9195AC;}
.search-none .tit-recommend span{position: relative;display: inline-block;padding: 0 15px;}
.search-none .tit-recommend span:before,.search-none .tit-recommend span:after{content: '';position: absolute;top: 50%;height: 1px;background-color: #D4D7E9;width: 999px;}
.search-none .tit-recommend span:before{right: 100%;}
.search-none .tit-recommend span:after{left: 100%;}
.search_none_pop-success{display: none;position: fixed;left: 50%;top: 20%;width:312px;height:168px;background:rgba(0,0,0,.8);border-radius:4px;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);text-align: center;font-size: 14px;color: #fff;}
.search_none_pop-success h3{font-size: 18px;margin-bottom: 15px;margin-top: 30px;line-height: 21px;}
.search_none_pop-success span{width:120px;height:34px;cursor: pointer;background:#06A76D;border-radius:4px;line-height: 34px;font-size: 18px;display: inline-block;margin-top: 23px;}
.search_none_pop-success span:hover{background: #04935F;}